Vraag & Antwoord

OS Linux

[kde3 - kdevelop2.1] Configure werkt niet :S

1 antwoord
  • Hoooi, Ik heb net ff geprobeerd met kdevelop2.1 een appje te configure (gewoon nieuw project->kde standaard) maar nu krijg ik de volgende fout (bij confiure): [quote:cb6b01c992]configure: error: Qt (>= Qt 3.0.2) (library qt-mt) not found. Please check your installation! For more details about this problem, look at the end of config.log. Make sure that you have compiled Qt with thread support![/quote:cb6b01c992] Weten jullie wat ik fout doe?? er staat iets over library-qt-mt... waar haal ik die?? ik heb um gewoon default geinst. zoals 'ie op de server van kde(3) staat. Barry

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.